<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="Ejercicio style.css">
</head>

<body>
    <main>
        <div class="row">
            <div class="col" id="header">
                <h1>Header</h1>
                <p>12 Columnas</p>
            </div>
        </div>

        <div class="container">
            <div class="row">
                <div class="col-9" id="articulo">
                    <h3>Articulo - Article</h3>
                    <p><strong>9 Columnas</strong></p>
                    <p>Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Maecenas porttitor congue massa. Fusce
                        posuere, magna sed pulvinar ultricies, purus lectus malesuada libero, sit amet commodo magna
                        eros quis urna.
                        Nunc viverra imperdiet enim. Fusce est. Vivamus a tellus.
                        Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas.
                        Proin pharetra nonummy pede. Mauris et orci.
                        Aenean nec lorem. In porttitor. Donec laoreet nonummy augue.
                    </p>
                </div>
                <div class="col-3" id="aside">
                    <h3>Sidebar - Aside</h3>
                    <p><strong>3 columnas</strong></p>
                    <p>Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Maecenas porttitor congue massa. Fusce
                        posuere, magna sed pulvinar ultricies, purus lectus malesuada libero, sit amet commodo magna
                        eros quis urna.
                        Nunc viverra imperdiet enim. Fusce est. Vivamus a tellus.
                        Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas.
                        Proin pharetra nonummy pede. Mauris et orci.
                        Aenean nec lorem. In porttitor. Donec laoreet nonummy augue.
                    </p>
                </div>
            </div>
            <div class="row">
                <div class="col nav">
                    <p><strong>3 Columnas</strong></p>
                    <p>Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Maecenas porttitor congue massa. Fusce
                        posuere, magna sed pulvinar ultricies, purus lectus malesuada libero, sit amet commodo magna
                        eros quis urna.
                        Nunc viverra imperdiet enim. Fusce est. Vivamus a tellus.
                        Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas.
                        Proin pharetra nonummy pede. Mauris et orci.
                    </p>
                </div>
                <div class="col nav">
                    <p><strong>3 Columnas</strong></p>
                    <p>Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Maecenas porttitor congue massa. Fusce
                        posuere, magna sed pulvinar ultricies, purus lectus malesuada libero, sit amet commodo magna
                        eros quis urna.
                        Nunc viverra imperdiet enim. Fusce est. Vivamus a tellus.
                        Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas.
                        Proin pharetra nonummy pede. Mauris et orci.
                    </p>
                </div>
                <div class="col nav">
                    <p><strong>3 Columnas</strong></p>
                    <p>Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Maecenas porttitor congue massa. Fusce
                        posuere, magna sed pulvinar ultricies, purus lectus malesuada libero, sit amet commodo magna
                        eros quis urna.
                        Nunc viverra imperdiet enim. Fusce est. Vivamus a tellus.
                        Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas.
                        Proin pharetra nonummy pede. Mauris et orci.
                    </p>
                </div>
                <div class="col nav">
                    <p><strong>3 Columnas</strong></p>
                    <p>Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Maecenas porttitor congue massa. Fusce
                        posuere, magna sed pulvinar ultricies, purus lectus malesuada libero, sit amet commodo magna
                        eros quis urna.
                        Nunc viverra imperdiet enim. Fusce est. Vivamus a tellus.
                        Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas.
                        Proin pharetra nonummy pede. Mauris et orci.
                    </p>
                </div>
            </div>
        </div>

        <div class="row">
            <div class="col" id="footer">
                <h2>Pie de pagina - Footer</h2>
                <p>12 Columnas</p>
            </div>
        </div>

    </main>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet"
        integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js"
        integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p"
        crossorigin="anonymous"></script>
</body>

</html>